/* file(search.css) */

/* site search */
.site-search {
	width:500px; height:40px;
	position:relative;
}
.site-search fieldset {margin:0; padding:0;}
.site-search legend {display:none;}
.site-search input {
	height:40px;
}
.site-search input.textfield {
	width:480px; line-height:30px; height:30px;
	padding:5px 10px;
	color:#999;
}
.site-search input.button {
	background:url(/sites/ronmackcomau/assets/img/icon/search.gif) no-repeat 0 0;
	box-shadow:none;
	text-indent:-999em;
	font-size:0; line-height:0;
	padding:0;
	width:30px; height:30px;
	position:absolute; top:5px; right:5px;
}
.site-search input.button:hover {
	background-position:0 -30px;
}

/* search results */
#SearchResults .searchform {display:none;}
#SearchResults .url-date {
	border-bottom:1px solid #ebebeb;
	display:block; padding-bottom:10px;
}
#SearchResults p {margin:10px 0;}
#SearchResults .url-date a {color:#646464;}

/* ------------ */
/* facet search */
/* ------------ */

.resultList + .paging {background-position:50% 0; padding:20px 0 0;}

.searchInput {}
	.searchInput legend {display: none;}
	.searchInput input[type="text"] {width: 400px; padding:6px;}


.searchResults {}
	.searchResults .resultStats {
		color: #999;
		font-size: 11px;
		margin-bottom: 10px;
	}
	.searchResults .result {
		padding-top: 20px;
		margin-bottom: 20px;
		position:relative;
	}
	.searchResults .result .img {
		float: left;
		position: relative; z-index:1;
		width:120px; height:120px;
		margin:0;
		overflow:hidden;
	}
	.searchResults .result .img a.quickView {
		position:absolute;
		display:none;
		bottom:5px; right:5px;
		padding:8px;
		line-height:11px;
		color:#fff;
		text-shadow:0 1px 0 rgba(0,0,0,0.3);
		background:#000;
		background:rgba(0,0,0,0.8);
		-webkit-border-radius:3px;
			-moz-border-radius:3px;
				  border-radius:3px;
		-webkit-transition:0.1s linear all;
			-moz-transition:0.1s linear all;
			 -ms-transition:0.1s linear all;
			  -o-transition:0.1s linear all;
				  transition:0.1s linear all;
	}
	.searchResults .result .img:hover a.quickView {/*display:inline-block;*/}
	.searchResults .result .img:hover a.quickView:hover {/*background:#d24396;background:rgba(210,67,150,0.8);*/}


	.searchResults .result .details {margin-left: 135px;}
	.searchResults .result.noimg .details {margin-left: 0;}
	.searchResults .result .img.noimg {display:none;}

	.searchResults .result h3 {
		margin:0;
		font-size:14px;
	}
	.searchResults .result .sku {
		font-size: 11px;
		color: #999;
	}
	.searchResults .result .info {
		font-size: 11px;
		margin-bottom: 5px;
	}
	.searchResults .result p {margin: 0px;}
	.searchResults .result.product .functions {padding-top: 10px; display:none;}
	.searchResults .result.product .functions .price {
		float: left;
		line-height: 30px;
		font-size: 16px; 
		font-weight: bold;
		margin-right: 20px;
	}
	.searchResults .result.product .functions .cart-buttons input {float: left;}
	.searchResults .result.product .functions .wishlist {
		float: left;
		line-height: 30px;
		margin-left: 15px;
	}
	.searchResults .paging {margin: 0px;height: 45px;}
	.searchResults .paging:after {clear: none;}
	.searchResults .paging.bottom {
		border-top: 1px solid #eee;
		padding-top: 15px;
	}
	/*.searchResults .price {display:none;}*/
	.searchResults .functions .stock {
		display:block;
		font-size:11px;
	}

	.searchResults .functions .outStock {
		background-color: #F5DAD5;
		color: #CE442D;
		float: left;
		font-size: 10px;
		left: 0;
		padding:1px 5px;
		position:absolute;
		text-align:center;
		text-shadow:0 1px 0 rgba(255, 255, 255, 0.2);
		top: 122px;
		width: 90px;
	}
	.searchResults .functions .inStock {color:#96a56d; display:none;}

	.searchResults input.button.add {
		/*padding:3px 14px;*/
	}
	.searchResults .loading input.button.add {
		cursor:default;
		background:#f7f7f7 url(/sites/ronmackcomau/assets/css/libs/images/zoomloader.gif) no-repeat 4px 2px;
		padding-left:25px; padding-right:10px;
		text-align:left;
		border:1px solid #ccc;
		border-bottom-color:#bbb;
		text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);
		color:#ccc;
		-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
			-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
				  box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	}
